[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

httpd 2.0.40 mod_ssl security vulnerability




Hello guys!

Sorry for my bad english.

I've read recently (http://www.securityfocus.com/bid/10355/info/) that httpd
2.0.40 which comes with RedHat 9 is vulnerable to the issue.
Does anybody know, will Fedora-Legacy Project release an update to httpd package?

-------------------------------------------------
This mail sent through IMP: http://horde.org/imp/



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]